.getit ul {
  list-style-type: none;
  width: auto;
}

.getit li {
  margin: 0;
  text-indent: 0;
}

.getit h3 {
  text-transform: uppercase;
}

.getit .info {
  font-size: var(--f1);
  font-weight: 400;
  padding-left: var(--out_marg);
  line-height: normal;
  width: 25em;
}

.getit li {
  padding-top: 2em;
}

.getit li:first-child {
  padding: 0;
}

/* ----------home css------------- */


main.home {
  padding: 0;
  height: 100%;
}

.wrapper {
  display: flex;
  flex-direction: row;
  /* height: 100vh; */
  /* align-items: flex-end;
  justify-content: space-between; */
}

.wrapper.verkauf {
  display: flex;
  flex-direction: row;
  height: 100vh;
  /* align-items: center; */
}


.text_left {
  padding-top: var(--padTop);
  /* justify-content: center; */
  /* align-items: center; */
  width:50%;
  /* height: 200vh; */
  /* padding-bottom: 20vh; */
}

.image_right {
  /* background: pink; */
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  flex-direction: column;
  /* bottom: 0; */
  width: 90%;
  height: 100%;
  /* position: fixed; */
  /* right: var(--out_marg); */
  /* margin-bottom: var(--out_marg); */
}

.image_right a {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  /* width: 100%; */
  height: 100%;
  /* bottom: 0; */

}

.image_right img {
  width: 90%;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
  /* margin-bottom: 10px; */
}



#saveTD {
  font-style: normal;
  font-size: 20vh;
  line-height: 1em;
  /* display: flex;
  align-items: flex-start;
  justify-content: flex-start; */
}

.info {
  font-size: 12px;
  font-style: italic;
}

.readmore {
  margin-top: 10px;
  text-decoration: none;
}
